#
# eco
# by Auxilor
# Default config (With Comments) can be found here: https://github.com/Auxilor/eco/blob/master/eco-core/core-plugin/src/main/resources/config.yml
#

save-interval: 1
data-handler: yaml
display-frame-ttl: 17
use-vanilla-item-name-format: false
health-fix-interval: 1
health-fix-duration: 3
enforce-preparing-recipes: false
no-update-checker: false
mysql:
  database: database
  password: p4ssw0rd
  port: 3306
  prefix: eco_
  host: localhost
  user: username
  connections: 10
kill-attribution:
  window-ticks: 100
  credit-indirect-kills: false
perform-data-migration: true
progress-bar:
  incomplete-format: '&7'
  character: '|'
  complete-format: '&a'
  bars: 10
  in-progress-format: '&a'
math-cache-ttl: 200
log-full-extension-errors: false
conflicts:
  whitelist:
  - eco
mongodb:
  database: eco
  collection: profiles
  url: ''
use-display-frame: true
literal-cache-ttl: 10
use-fast-collated-drops: true
autosave-interval: 36000
display-without-meta: false
enable-health-fix: true
playerflow: true
displayed-recipes: true

